当前位置: > 91科技资讯站 > 苹果资讯 > > 正文

iOS 6须升级至iOS 7才能正常使用FaceTime

按照苹果的解释是,问题出现在过期的设备证书上,因为该证书过期,FaceTime 也无法在旧版iOS 上使用。苹果提到唯一的解决办法是升级至最新的操作系统。……

据悉,苹果公司今天公布了最新支持文档,详细解释了部分iOS 6用户遇到的FaceTime 无法使用问题。按照苹果的解释是,问题出现在过期的设备证书上,因为该证书过期,FaceTime 也无法在旧版iOS 上使用。苹果提到唯一的解决办法是升级至最新的操作系统。

支持iOS 7的设备必须升级至iOS 7.0.4或更新操作系统。不能升级至iOS 7的设备,比如第四代 iPod touch ,比如升级至 iOS 6.1.6。虽然 iOS 6.1.6系统中,FaceTime 功能可以正常工作,但支持iOS 7的设备却不能升级至iOS 6.1.6。这意味着拥有新款iOS 设备的用户必须升级至iOS 7才能正常使用FaceTime。

目前仍然有很多iOS 用户不愿意升级至iOS 7,这是由于iOS 6和 iOS 7系统界面元素变化太大,所以苹果提出的升级才能解决问题似乎并不会受到用户喜欢。从4月16日开始,很多iOS 6用户出现了无法使用FaceTime 的问题。当时,还不清楚苹果是否会推出解决方案,不过客户服务代表很早就提出升级至iOS 7是解决方案之一。不过,本周早些时候,苹果发布了FaceTime 修正补丁,解决了旧款OS X无法使用FaceTime的问题。

来源:macx
信息也是生产力,精简才是硬道理!情报猎手带你突破信息迷雾,每日独家为您锁定最有价值的IT行业新鲜事。打开微信,扫描关注,赢取每月粉丝奖!